# Unit uCEFChromium

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TChromium` | VCL and LCL version of TChromiumCore that puts together all browser procedures, functions, properties and events in one place. It has all you need to create, modify and destroy a web browser.

### Functions and Procedures

`procedure Register;`

## Description

### Functions and Procedures

`procedure Register;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.